@charset "utf-8";
.overlay {
    position: fixed;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    background: rgba(0, 0, 0, 0.7);
    transition: opacity 500ms;
    visibility: hidden;
    opacity: 0;
}
.overlay:target {
    visibility: visible;
    opacity: 1;
}
#popupBody{
    width: 55%;
    padding: 2%;
    border-radius: 15px;
    box-shadow: 0 0 5px #CCC;
    background: #FFF;
    position: relative;
    transition: all 5s ease-in-out;
    margin: 1% auto;    
}

#popupaBody{
    width: 34%;
    padding: 2%;
    border-radius: 15px;
    box-shadow: 0 0 5px #CCC;
    background: #FFF;
    position: relative;
    transition: all 5s ease-in-out;
    margin: 1% auto;
    font-size: 10px;     
}

#cerrar{
    position: absolute;
    top: 20px;
    right: 30px;
    transition: all 200ms;
    font-size: 30px;
    font-weight: bold;
    text-decoration: none;
    color: #F00;
}

img{
    width: 100%;
}

@media only screen and (max-width:950px) {   /* Los valores se mantendran mientras la pantalla tenga - de 400px */
    #popupBody{
        width: 95%;
        padding: 5px;
        border-radius: 15px;
        box-shadow: 0 0 5px #CCC;
        background: #FFF;
        position: relative;
        transition: all 5s ease-in-out;
        margin: 1% auto;
        font-size: 15px;    
    }

    #popupaBody{
        width: 60%;
        padding: 2%;
        border-radius: 15px;
        box-shadow: 0 0 5px #CCC;
        background: #FFF;
        position: relative;
        transition: all 5s ease-in-out;
        margin: 1% auto;
        font-size: 10px;     
    }

    #cerrar{
        position: absolute;
        top: 20px;
        right: 30px;
        transition: all 200ms;
        font-size: 19px;
        font-weight: bold;
        text-decoration: none;
        color: #F00;
    }
   
}
